body {	background: #889fbe;
	font-family: optima, verdana, "lucida grande", sans-serif;
	font-size: 13px;
	padding: 0;
	border: 0;
	margin: 0;
	}

#welcome {
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -338px;
	background: url(images/welcome.jpg);
	width: 676px;
	height: 399px;
	border: solid 1px #000;
	}

#title img {
	position: relative;
	left: 50%;
	margin-left: -267px;
	top: 50px;
	}

#english {
	position: absolute;
	left: 50%;
	top: 499px;
	margin-left: -88px;
	margin-top: 10px;
	width: 80px;
	background: #000;
	border: 1px solid #b8c8e0;
	text-align: center;
	}

#spanish {
	position: absolute;
	left: 50%;
	top: 499px;
	margin-left: 3px;
	margin-top: 10px;
	width: 80px;
	background: #000;
	border: 1px solid #b8c8e0;
	text-align: center;
	}

#extra {
	position: relative;
	left: 50%;
	margin-left: -338px;
	width: 676px;
	top: 550px;
	}

p 	{
	font-size: 11px;
	text-align: center;
	margin-bottom: 8px;
	}

a {
	font-weight: bold;	
	text-align: center;
	padding: 2px 4px;
	color: #fff;
	text-decoration: none;
	}

a:link {
	color: #fff;
	}

a:hover {
	color: #D6B875;
	}


.footer	{
	text-decoration: none;
	font-weight: normal;
	}

table	{
	border: 0;
	font-size: 11px;
	text-align: center;
	}
#navlist
	{
	position: absolute;
	left: 50%;
	top: 30px;
	margin-left: -338px;
	/* margin-left: 135px; */
	}
#navlist li
	{
	display: inline;
	list-style-type: none;
	font-weight: bold;
	padding-right: 20px;
	}
